Error

two or more packages specified (libbliss2 libsane-extras)